Bug 103706

Summary: audio/musicpd and audio/mpc up to 0.12.0
Product: Ports & Packages Reporter: redchrom <redchrom>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
mpc.diff
none
file.diff none

Description redchrom 2006-09-27 06:50:16 UTC
	
	After two years new musicpd is released. libao no longer need, mpd support native audio output so the depedency removed.
	Additional note about changed MAINTAINER:
	Couple of months ago, ports@mark.reidel.info give me the maintainership of gmpc so I think he will not be against if I take the maintainership of this two ports.

How-To-Repeat: 	Apply two attached patches for musicpd and mpc
Comment 1 Edwin Groothuis freebsd_committer 2006-09-27 06:50:26 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2006-09-27 09:05:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Mark Daniel Reidel 2006-10-21 23:22:04 UTC
I'm sorry I haven't responded yet. I haven't had time to test the new
mpd and mpc myself, but as a new bugfix-release has been released some
days ago, I think it would be better to upgrade to this version anyway.
I will submit a report for this one next week.

	- Mark
Comment 4 dfilter service freebsd_committer 2006-11-08 15:14:47 UTC
miwi        2006-11-08 15:14:18 UTC

  FreeBSD ports repository

  Modified files:
    audio/musicpd        Makefile distinfo pkg-message pkg-plist 
    audio/mpc            Makefile distinfo 
  Added files:
    audio/musicpd/files  musicpd.sh.in 
  Removed files:
    audio/musicpd/files  mpd.conf.sample 
    audio/mpc/files      patch-Makefile.in patch-doc::Makefile.in 
                         patch-src-command.c--gcc295 
  Log:
  - Update to 0.12.0
  
  PR:             ports/103706
  Submitted by:   Stepan Zastupov (redchrom@gmail.com)
  Approved by:    Maintainer in private mail
  
  Revision  Changes    Path
  1.11      +3 -2      ports/audio/mpc/Makefile
  1.8       +3 -3      ports/audio/mpc/distinfo
  1.2       +0 -11     ports/audio/mpc/files/patch-Makefile.in (dead)
  1.2       +0 -11     ports/audio/mpc/files/patch-doc::Makefile.in (dead)
  1.2       +0 -16     ports/audio/mpc/files/patch-src-command.c--gcc295 (dead)
  1.20      +15 -30    ports/audio/musicpd/Makefile
  1.13      +3 -3      ports/audio/musicpd/distinfo
  1.3       +0 -34     ports/audio/musicpd/files/mpd.conf.sample (dead)
  1.1       +29 -0     ports/audio/musicpd/files/musicpd.sh.in (new)
  1.5       +1 -1      ports/audio/musicpd/pkg-message
  1.4       +2 -4      ports/audio/musicpd/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2006-11-08 15:14:50 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!